Almirah.Code - CodeTask #134

Feature # 133 (Closed): Add Coverage and Test Results Metrics on Index Page

Add Coverage and Test Results Metrics on Index Page
06/29/2024 03:14 PM - Oleksandr Ivanov

Status: Closed Start date: 06/29/2024
Priority: Normal Due date: 06/30/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.2.4 Spent time: 1:00 hour
Description

See parent task for details.

History

#1 - 06/29/2024 04:03 PM - Oleksandr Ivanov
- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (9152e6¢)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/40

12/06/2025

1/1



https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/9152e6e2b9f4e3fba2032916ebf7ffebb73076d2
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/40
http://www.tcpdf.org

